=== debian/control ===
Source: ktnef
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>, Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.71.0~),
               gettext,
               libkf5calendarcore-dev (>= 5:5.71.0~),
               libkf5calendarutils-dev (>= 4:20.08.3~),
               libkf5contacts-dev (>= 5:5.71.0~),
               libkf5i18n-dev (>= 5.71.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.13.0~)
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/pim/ktnef
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktnef
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktnef.git
Rules-Requires-Root: no

Package: libkf5tnef-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5calendarcore-dev (>= 5:5.71.0~),
         libkf5tnef5 (= ${binary:Version}),
         ${misc:Depends}
Description: library for handling TNEF data - development files
 Ktnef is a library for handling data in the TNEF format (Transport Neutral
 Encapsulation Format, a proprietary format of e-mail attachment used by
 Microsoft Outlook and Microsoft Exchange Server). The API permits access
 to the actual attachments, the message properties (TNEF/MAPI), and allows
 one to view/extract message formatted text in Rich Text Format.
 .
 This package contains the development files.

Package: libkf5tnef5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for handling TNEF data
 Ktnef is a library for handling data in the TNEF format (Transport Neutral
 Encapsulation Format, a proprietary format of e-mail attachment used by
 Microsoft Outlook and Microsoft Exchange Server). The API permits access
 to the actual attachments, the message properties (TNEF/MAPI), and allows
 one to view/extract message formatted text in Rich Text Format.
Provides: ${ABI:VirtualPackage}
