=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper (>= 11),
                extra-cmake-modules (>= 5.31.0~),
                libkf5calendarcore-dev (>= 4:19.08.3~),
-               libkf5calendarutils-dev (>= 4:23.08.1~),
+               libkf5calendarutils-dev (>= 4:23.08.4~),
                libkf5contacts-dev (>= 4:19.08.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
